Forenübersicht - Hilfe - Suche - Mitglieder - Einloggen - Registrieren - Chat

Alle Antworten rund um MAME

Lexigame-Forum

Willkommen, Gast. Bitte Einloggen oder Registrieren.

Board-Regeln

   Lexigame-Forum
   Fragen und Probleme
   MAME u.a. Emus
(Moderatoren: magnum, :oj)
   rom ging bei emu vor 5 jahren, beim aktuellen
« Vorheriges Thema | Nächstes Thema »
Seiten: 1  Antworten - Bei Antworten benachrichtigen - Thema versenden - Drucken
   Autor  Thema: rom ging bei emu vor 5 jahren, beim aktuellen  (Gelesen 1431 mal)
Cyberwaldi
Zugucker(in)
*



I love YaBB 1G - SP1!

   


Beiträge: 2
rom ging bei emu vor 5 jahren, beim aktuellen
« am: 18.03.11 um 13:38:33 »
Zitieren - Bearbeiten

nicht mehr.  
Es geht ums rom Tron. bei nem emu vor ca. 5 jahren auf win xp ging es, beim jetzigen em mameuifix 32 0.140 geht es nicht mehr. keines der tron roms die ich gefunden hab funzt,  
kann bitte wer nen tip geben?
gespeichert
Bender
Zugucker(in)
*



Mame forever

   
E-Mail

Beiträge: 34
Re: rom ging bei emu vor 5 jahren, beim aktuellen
« Antworten #1 am: 18.03.11 um 19:16:26 »
Zitieren - Bearbeiten

Hi , hab bei meinem gekuckt, 3 von 4 roms funzen bei mir mit MameUi 140
 
Gruss Bender
gespeichert
ROMSMASTER
Kultspieler(in)
****



Unbezahlter PoPo Treter...

  Chaaban   Saad
Homepage -

Beiträge: 1502
Re: rom ging bei emu vor 5 jahren, beim aktuellen
« Antworten #2 am: 22.03.11 um 12:17:31 »
Zitieren - Bearbeiten

mit aktualisierung der mame emus werden meist auch die roms mit aktualisiert.
 
probiers ma mit nem rom von planetemu
die ham meines wissens immer zur aktuellen Mame version dementsprechende roms ^^
gespeichert

Ja ich kann mich nich nie für ein Avatar entscheiden...
Cyberwaldi
Zugucker(in)
*



I love YaBB 1G - SP1!

   


Beiträge: 2
Re: rom ging bei emu vor 5 jahren, beim aktuellen
« Antworten #3 am: 29.03.11 um 16:30:46 »
Zitieren - Bearbeiten

THX Romsmaster, das wars.
gespeichert
Seiten: 1  Antworten - Bei Antworten benachrichtigen - Thema versenden - Drucken

« Vorheriges Thema | Nächstes Thema »

Lexigame-Forum » Powered by YaBB 1 Gold - SP 1.3.1!
YaBB © 2000-2003. All Rights Reserved.